### Method

# Gdk Toplevelset_deletable

#### Declaration [src]

    void
    gdk_toplevel_set_deletable (
      GdkToplevel* toplevel,
      gboolean deletable
    )

#### Description [src]

Sets the toplevel to be deletable.

Setting `deletable` to `TRUE` hints the desktop environment that it should offer the user a way to close the surface.

Sets property | `Gdk.Toplevel:deletable`

#### Parameters

`deletable`

  Type: `gboolean`

  `TRUE` to request a delete button.